-- Lookup the owner of the flat on 1/13/1998 as we knew it on 1/18/1998
SELECT customer_number
FROM Prop_Owner
WHERE property_number = 7797
  AND VT_Begin <= TO_DATE( '01/13/1998', 'MM/DD/YYYY' )
  AND TO_DATE( '01/13/1998', 'MM/DD/YYYY' ) <  VT_End
  AND TT_Start <= TO_DATE( '01/18/1998', 'MM/DD/YYYY' )
  AND TO_DATE( '01/18/1998', 'MM/DD/YYYY' ) < TT_Stop;
